## r-bioc-stringdb 2.6.1

=== DESCRIPTION ===
Package: STRINGdb
Type: Package
Title: STRINGdb (Search Tool for the Retrieval of Interacting proteins
        database)
Version: 2.6.1
Date: 2020-01-10
Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
Description: The STRINGdb package provides a R interface to the STRING protein-protein interactions database (https://www.string-db.org).
License: GPL-2
Depends: R (>= 2.14.0)
Imports: png, sqldf, plyr, igraph, RCurl, methods, RColorBrewer,
        gplots, hash, plotrix
Suggests: RUnit, BiocGenerics
biocViews: Network
git_url: https://git.bioconductor.org/packages/STRINGdb
git_branch: RELEASE_3_14
git_last_commit: 0c82921
git_last_commit_date: 2022-01-14
Date/Publication: 2022-01-16
NeedsCompilation: no
Packaged: 2022-01-16 11:16:23 UTC; biocbuild
