=== debian/changelog ===
r-bioc-stringdb (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove one failing test which fails for unknown reasons
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 18:25:51 +0100

r-bioc-stringdb (2.6.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.

  [ Nilesh Patra ]
  * d/control: Add r-cran-sqldf to B-D
  * Add needs-internet restrictions

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 02:57:13 +0530

r-bioc-stringdb (2.4.1-1) unstable; urgency=medium

  * Initial release (closes: #994394)

 -- Steffen Moeller <moeller@debian.org>  Mon, 13 Sep 2021 20:33:43 +0200
