=== debian/control ===
Source: r-bioc-stringdb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-png,
               r-cran-sqldf,
               r-cran-plyr,
               r-cran-igraph,
               r-cran-rcurl,
               r-cran-rcolorbrewer,
               r-cran-gplots,
               r-cran-hash,
               r-cran-plotrix
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-stringdb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-stringdb.git
Homepage: https://bioconductor.org/packages/STRINGdb/
Rules-Requires-Root: no

Package: r-bioc-stringdb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Search Tool for the Retrieval of Interacting proteins database
 The STRINGdb package provides a R interface to the STRING protein-protein
 interactions database.
 .
 The original database is accessible on https://www.string-db.org.
