## r-bioc-stringdb 2.6.5

=== debian/changelog ===
r-bioc-stringdb (2.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 08:16:08 +0100

r-bioc-stringdb (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 10:41:58 +0100
