## r-bioc-stringdb 2.8.4

=== DESCRIPTION ===
Package: STRINGdb
Type: Package
Title: STRINGdb - Protein-Protein Interaction Networks and Functional
        Enrichment Analysis
Version: 2.8.4
Date: 2020-01-10
Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
Description: The STRINGdb package provides a R interface to the STRING protein-protein interactions database (https://string-db.org).
License: GPL-2
Depends: R (>= 2.14.0)
Imports: png, sqldf, plyr, igraph, RCurl, methods, RColorBrewer,
        gplots, hash, plotrix
Suggests: RUnit, BiocGenerics
biocViews: Network
git_url: https://git.bioconductor.org/packages/STRINGdb
git_branch: RELEASE_3_15
git_last_commit: 7573fa2
git_last_commit_date: 2022-05-17
Date/Publication: 2022-05-17
NeedsCompilation: no
Packaged: 2022-05-17 22:05:46 UTC; biocbuild
