## r-bioc-stringdb 2.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: STRINGdb - Protein-Protein Interaction Networks and Functional
         Enrichment Analysis
-Version: 2.8.4
+Version: 2.10.0
 Date: 2020-01-10
 Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
 Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
@@ -14,9 +14,9 @@
 Suggests: RUnit, BiocGenerics
 biocViews: Network
 git_url: https://git.bioconductor.org/packages/STRINGdb
-git_branch: RELEASE_3_15
-git_last_commit: 7573fa2
-git_last_commit_date: 2022-05-17
-Date/Publication: 2022-05-17
+git_branch: RELEASE_3_16
+git_last_commit: 01cfbef
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-05-17 22:05:46 UTC; biocbuild
+Packaged: 2022-11-01 23:12:17 UTC; biocbuild
