=== debian/changelog ===
r-bioc-stringdb (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:18:45 +0100
