=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-stringdb
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-stringdb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-stringdb.git
+Homepage: https://bioconductor.org/packages/STRINGdb/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,11 +20,7 @@
                r-cran-gplots,
                r-cran-hash,
                r-cran-plotrix
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-stringdb
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-stringdb.git
-Homepage: https://bioconductor.org/packages/STRINGdb/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-stringdb
 Architecture: all
