## r-bioc-stringdb 2.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: STRINGdb - Protein-Protein Interaction Networks and Functional
         Enrichment Analysis
-Version: 2.10.0
+Version: 2.10.1
 Date: 2020-01-10
 Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
 Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
@@ -15,8 +15,8 @@
 biocViews: Network
 git_url: https://git.bioconductor.org/packages/STRINGdb
 git_branch: RELEASE_3_16
-git_last_commit: 01cfbef
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_last_commit: 61be217
+git_last_commit_date: 2023-01-17
+Date/Publication: 2023-01-17
 NeedsCompilation: no
-Packaged: 2022-11-01 23:12:17 UTC; biocbuild
+Packaged: 2023-01-17 23:37:56 UTC; biocbuild
