=== debian/changelog ===
r-bioc-stringdb (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 15:32:35 +0100
