## r-bioc-stringdb 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: STRINGdb - Protein-Protein Interaction Networks and Functional
         Enrichment Analysis
-Version: 2.10.1
+Version: 2.12.0
 Date: 2020-01-10
 Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
 Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
@@ -14,9 +14,9 @@
 Suggests: RUnit, BiocGenerics
 biocViews: Network
 git_url: https://git.bioconductor.org/packages/STRINGdb
-git_branch: RELEASE_3_16
-git_last_commit: 61be217
-git_last_commit_date: 2023-01-17
-Date/Publication: 2023-01-17
+git_branch: RELEASE_3_17
+git_last_commit: 179f72e
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2023-01-17 23:37:56 UTC; biocbuild
+Packaged: 2023-04-25 23:03:28 UTC; biocbuild
