=== debian/changelog ===
r-bioc-stringdb (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:10:40 +0200
