## r-bioc-stringdb 2.12.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: STRINGdb - Protein-Protein Interaction Networks and Functional
         Enrichment Analysis
-Version: 2.12.0
+Version: 2.12.1
 Date: 2020-01-10
 Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
 Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
@@ -15,8 +15,8 @@
 biocViews: Network
 git_url: https://git.bioconductor.org/packages/STRINGdb
 git_branch: RELEASE_3_17
-git_last_commit: 179f72e
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_last_commit: 843ae6a
+git_last_commit_date: 2023-08-08
+Date/Publication: 2023-08-08
 NeedsCompilation: no
-Packaged: 2023-04-25 23:03:28 UTC; biocbuild
+Packaged: 2023-08-08 22:40:45 UTC; biocbuild
