=== debian/changelog ===
r-bioc-stringdb (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 Aug 2023 12:07:12 +0200
