## r-bioc-stringdb 2.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: STRINGdb - Protein-Protein Interaction Networks and Functional
         Enrichment Analysis
-Version: 2.12.1
+Version: 2.14.0
 Date: 2020-01-10
 Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
 Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
@@ -14,9 +14,9 @@
 Suggests: RUnit, BiocGenerics
 biocViews: Network
 git_url: https://git.bioconductor.org/packages/STRINGdb
-git_branch: RELEASE_3_17
-git_last_commit: 843ae6a
-git_last_commit_date: 2023-08-08
-Date/Publication: 2023-08-08
+git_branch: RELEASE_3_18
+git_last_commit: 75f2a7b
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-08-08 22:40:45 UTC; biocbuild
+Packaged: 2023-10-24 23:19:27 UTC; biocbuild
