=== debian/changelog ===
r-bioc-stringdb (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:35:00 +0100
