## r-bioc-stringdb 2.16.4

=== DESCRIPTION ===
Package: STRINGdb
Type: Package
Title: STRINGdb - Protein-Protein Interaction Networks and Functional
        Enrichment Analysis
Version: 2.16.4
Date: 2024-06-05
Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
Description: The STRINGdb package provides a R interface to the STRING protein-protein interactions database (https://string-db.org).
License: GPL-2
Depends: R (>= 2.14.0)
Imports: png, sqldf, plyr, igraph, httr, methods, RColorBrewer, gplots,
        hash, plotrix
Suggests: RUnit, BiocGenerics
biocViews: Network
git_url: https://git.bioconductor.org/packages/STRINGdb
git_branch: RELEASE_3_19
git_last_commit: b41e8d0
git_last_commit_date: 2024-05-31
Repository: Bioconductor 3.19
Date/Publication: 2024-06-02
NeedsCompilation: no
Packaged: 2024-06-03 07:12:43 UTC; biocbuild
