=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-sqldf,
                r-cran-plyr,
                r-cran-igraph,
-               r-cran-rcurl,
+               r-cran-httr,
                r-cran-rcolorbrewer,
                r-cran-gplots,
                r-cran-hash,
