## r-bioc-stringdb 2.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: STRINGdb - Protein-Protein Interaction Networks and Functional
         Enrichment Analysis
-Version: 2.16.4
+Version: 2.18.0
 Date: 2024-06-05
 Author: Andrea Franceschini <andrea.franceschini@isb-sib.ch>
 Maintainer: Damian Szklarczyk <damian.szklarczyk@imls.uzh.ch>
@@ -14,10 +14,10 @@
 Suggests: RUnit, BiocGenerics
 biocViews: Network
 git_url: https://git.bioconductor.org/packages/STRINGdb
-git_branch: RELEASE_3_19
-git_last_commit: b41e8d0
-git_last_commit_date: 2024-05-31
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-02
+git_branch: RELEASE_3_20
+git_last_commit: 4005322
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-06-03 07:12:43 UTC; biocbuild
+Packaged: 2024-10-30 03:09:16 UTC; biocbuild
